@import url('https://fonts.googleapis.com/css2?family=Raleway&family=Roboto&display=swap');

* {
box-sizing: border-box;
margin: 0;
padding: 0;
}

/***************************************************************************************************/
/*MAIN
/***************************************************************************************************/

body {
font-family: "Roboto", sans-serif;
font-size: 14px;
letter-spacing: 0.04rem;
color: rgba(255,255,255,0.9);
}

.header {
display: flex;
flex-flow: row nowrap;
align-items: flex-start;
justify-content: space-between;
position: relative;
z-index: 1;
padding: 0.8rem 1.1rem 0 0;
}

.main {
min-height: 100vh;
position: relative;
padding: 0 0 0.5rem 5rem;
background: linear-gradient(#fff, #fff);
}

.button {
display: inline-block;
padding: 1rem 1.4rem;
align-items: center;
justify-content: center;
background: #fd7686;
border-radius: 0.25rem;
box-shadow: 0 1px 20px 0 rgba(0,0,0,0.1);
text-decoration: none;
font-weight: bold;
font-size: 1rem;
color: #fff;
}

.text-orange {
color: #F28E01!important;	
font-weight: 600;
}

.btn-orange {
background-color: #F18D00!important;	
color: #fff!important;
transition: all 0.3s;  
}

.btn-orange:hover {
background-color: #EC5C0D!important;	
box-shadow: none!important;
transition: all 0.3s;  
}

.btn_custom {
width: 30%;  
}

.download {
background-image: linear-gradient(to bottom, #F08800 , #E64610);
width: 100%;
padding: 20px; 
border-radius: 5px;
margin: 10px;  
text-align: center;
transition: all 0.5s;
}

.download:hover {
transform: scale(1.02);
transition: all 0.5s;
}

.scrollbar {
overflow-x: scroll;
}

#wrapper
{
text-align: center;
width: 500px;
margin: auto;
}

.select_doc {
width: 250px;
height: 40px;
cursor: pointer;
margin-bottom: 20px;
color: #333;
border-radius: 5px;
padding: 5px;
}

/***************************************************************************************************/
/*PRELOADER
/***************************************************************************************************/

#preloader {
position:fixed;
top:0;
left:0;
right:0;
bottom:0;
background-color: #fff;
z-index: 99999;
}

#preloader .inner {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);  
}

.bolas > div {
display: inline-block;
background-color: #347FC8;
width: 25px;
height: 25px;
border-radius: 100%;
margin: 3px;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
animation-name: animarBola;
animation-timing-function: linear;
animation-iteration-count: infinite;
}

.bolas > div:nth-child(1) {
animation-duration:0.75s ;
animation-delay: 0;
}

.bolas > div:nth-child(2) {
animation-duration: 0.75s ;
animation-delay: 0.12s;
}

.bolas > div:nth-child(3) {
animation-duration: 0.75s  ;
animation-delay: 0.24s;
}

@keyframes animarBola {
0% {
-webkit-transform: scale(1);
transform: scale(1);
opacity: 1;
}
16% {
-webkit-transform: scale(0.1);
transform: scale(0.1);
opacity: 0.7;
}
33% {
-webkit-transform: scale(1);
transform: scale(1);
opacity: 1; 
} 
}

/***************************************************************************************************/
/*MENU
/***************************************************************************************************/

.aside {
width: 4rem;
position: fixed;
top: 0;
height: 380px;
left: 0;
z-index: 2;
background: #A20F0F;
background: -moz-linear-gradient(top, #A20F0F 0%, #750b0b 100%);
background: -webkit-linear-gradient(top, #A20F0F 0%, #750b0b 100%);
background: linear-gradient(to bottom, #A20F0F 0%, #750b0b 100%);
border-radius: 0;
box-shadow: 0 2px 22px 0 rgba(0,0,0,0.2), 0 2px 30px 0 rgba(0,0,0,0.3);
}

.aside ul {
Padding: 0.7rem 0;
list-style-type: none;
display: block;
}

.aside li {
display: block;
width: 50px;
height: 50px;
position: relative;
text-align: center;
background-color: transparent;
border-radius: 50%;
margin: 0 auto;
transition: all 0.3s;
margin-top: 15px;
}

.aside li:hover {
	background-color: #fff;
	transition: all 0.3s;
}
.aside li:hover i {
	color: #A20F0F;

}

.aside a {
display: block;	
color: #fff;
transition: width 0.1s cubic-bezier(0.43, 0.195, 0.02, 1);
}

.aside a i {
line-height: 50px;
font-size: 22px;
}

/***************************************************************************************************/
/*DOCUMENTO
/***************************************************************************************************/
.article {
display: inline-block;
vertical-align: top;
width: auto;
margin: 1.1rem 1rem 0 0;
padding: 1.4rem 1.6rem;
background: #353535;
border-radius: 0.25rem;
box-shadow: 0 1px 20px 0 rgba(0,0,0,0.1);
}

.article--4 {
width: calc((100% / 4) - 1.07rem);
}

@media (max-width: 1025px) {
.article--4 {
width: calc(50% - 1.1rem);
}
}

@media (max-width: 640px) {
.article--4 {
width: calc(100% - 1.1rem);
}
}

.article--3 {
width: calc((100% / 3) - 1.1rem);
}

@media (max-width: 640px) {
.article--3 {
width: calc(100% - 1.1rem);
}
}

.article--2 {
width: calc(50% - 1.1rem);
}

@media (max-width: 640px) {
.article--2 {
width: calc(100% - 1.1rem);
}
}

.article--1 {
width: calc(100% - 1.1rem);
}

.article__title {
display: block;
margin-bottom: 1.2rem;
color: inherit;
}

.article__title span {
display: block;
font-size: 1.2rem;
color: #fff;
}

.article__title span:first-child {
font-size: 1.2rem;
color: #fff;
}

.article__title span:last-child {
font-weight: 200;
font-size: 1rem;
opacity: 0.9;
}

.article__text {
font-size: 0.9rem;
color: inherit;
}

.article__list {
margin-bottom: 1.2rem;
}

.article__list ul {
list-style-type: none;
font-size: 0;
}

.article__list li {
display: inline-block;
vertical-align: top;
}

.article__list a {
display: inline-block;
margin-right: 0.4rem;
padding: 0.5rem 0.6rem;
background: rgba(0,0,0,0.2);
border-radius: 0.25rem;
box-shadow: 0 1px 20px 0 rgba(0,0,0,0.1);
text-decoration: none;
font-size: 0.8rem;
color: #fff;
}

.article__list a svg {
height: 0.8rem;
margin: 0 0.4rem;
position: relative;
top: 0.1rem;
}

.article__table {
width: 100%;
text-align: left;
}

.article__table th {
padding: 1rem 0;
border-top: 1px solid rgba(0,0,0,0.2);
font-size: 1rem;
padding: 10px;
}

.article__table td { 
padding: 1rem 0;
padding: 10px;
border-top: 1px solid rgba(0,0,0,0.2);
font-size: 1rem;
}

.article__table tr:last-child td {
padding-bottom: 0;
}

.article__table svg {
width: 1.2rem;
margin-right: 0.6rem;
}

/***************************************************************************************************/
/*WIDGET
/***************************************************************************************************/

.widget .icon {
float: right;
display: inline-block;  
position: relative;
text-align: center;
width: 50px;
height: 50px;
margin-top: 7px;
background: #A20F0F;
background: -moz-linear-gradient(top, #A20F0F 0%, #750b0b 100%);
background: -webkit-linear-gradient(top, #A20F0F 0%, #750b0b 100%);
background: linear-gradient(to bottom, #A20F0F 0%, #750b0b 100%);
border-radius: 50%;
}

.widget .icon i {
font-size: 28px;
line-height: 50px;
color: #fff;
}

.widget strong {
line-height: 1.1;
}

.widget strong span {
display: block;
}

.widget strong span:nth-child(1) {
font-size: 1rem;
}

.widget strong span:nth-child(2) {
font-size: 2rem;
color: rgba(255,255,255,0.9);
margin-top: 10px;
}

.widget strong span:nth-child(3) {
font-size: 0.7rem;
font-weight: normal;
opacity: 0.5;
}

.widget--0::before {
background: #347FC8;
background: -moz-linear-gradient(top, #347FC8 0%, #215382 100%);
background: -webkit-linear-gradient(top, #347FC8 0%, #215382 100%);
background: linear-gradient(to bottom, #347FC8 0%, #215382 100%);
}

.widget--1::before {
background: #347FC8;
background: -moz-linear-gradient(top, #347FC8 0%, #215382 100%);
background: -webkit-linear-gradient(top, #347FC8 0%, #215382 100%);
background: linear-gradient(to bottom, #347FC8 0%, #215382 100%);
}

.widget--2::before {
background: #0098f0;
background: -moz-linear-gradient(top, #0098f0 0%, #00f2c3 100%);
background: -webkit-linear-gradient(top, #0098f0 0%, #00f2c3 100%);
background: linear-gradient(to bottom, #0098f0 0%, #00f2c3 100%);
}

.widget--3::before {
background: #e14eca;
background: -moz-linear-gradient(top, #e14eca 0%, #ba54f5 100%);
background: -webkit-linear-gradient(top, #e14eca 0%, #ba54f5 100%);
background: linear-gradient(to bottom, #e14eca 0%, #ba54f5 100%);
}

/***************************************************************************************************/
/*TOLLTIP
/***************************************************************************************************/

[data-tooltip-top],
[data-tooltip-right],
[data-tooltip-bottom],
[data-tooltip-left],
[data-tooltip-arrow-top],
[data-tooltip-arrow-right],
[data-tooltip-arrow-bottom],
[data-tooltip-arrow-left] {
position: relative;
width: fit-content;
}
[data-tooltip-top]:hover:after, [data-tooltip-top]:hover:before,
[data-tooltip-right]:hover:after,
[data-tooltip-right]:hover:before,
[data-tooltip-bottom]:hover:after,
[data-tooltip-bottom]:hover:before,
[data-tooltip-left]:hover:after,
[data-tooltip-left]:hover:before,
[data-tooltip-arrow-top]:hover:after,
[data-tooltip-arrow-top]:hover:before,
[data-tooltip-arrow-right]:hover:after,
[data-tooltip-arrow-right]:hover:before,
[data-tooltip-arrow-bottom]:hover:after,
[data-tooltip-arrow-bottom]:hover:before,
[data-tooltip-arrow-left]:hover:after,
[data-tooltip-arrow-left]:hover:before {
opacity: 1;
visibility: visible;
transition: all 0.3s linear;
}
[data-tooltip-top]:before,
[data-tooltip-right]:before,
[data-tooltip-bottom]:before,
[data-tooltip-left]:before,
[data-tooltip-arrow-top]:before,
[data-tooltip-arrow-right]:before,
[data-tooltip-arrow-bottom]:before,
[data-tooltip-arrow-left]:before {
position: absolute;
z-index: 1;
color: #fff;
text-align: center;
font-size: 0.8rem;
font-family: sans-serif;
padding: 0.45rem 0.75rem;
background-color: #A20F0F;
border-radius: 0.2rem;
white-space: nowrap;
/* Disabled hover in tooltip */
pointer-events: none;
user-select: none;
/* Hidden tooltip */
opacity: 0;
visibility: hidden;
}
[data-tooltip-top]:after,
[data-tooltip-right]:after,
[data-tooltip-bottom]:after,
[data-tooltip-left]:after,
[data-tooltip-arrow-top]:after,
[data-tooltip-arrow-right]:after,
[data-tooltip-arrow-bottom]:after,
[data-tooltip-arrow-left]:after {
position: absolute;
z-index: 1;
width: 0;
content: " ";
font-size: 0;
line-height: 0;
border: 5px solid transparent;
/* Disabled hover in tooltip */
pointer-events: none;
user-select: none;
/* Hidden tooltip */
opacity: 0;
visibility: hidden;
}

[data-tooltip-light]:before {
color: #5091D1;
background-color: #5091D1;
background-color: #5091D1;
}

[data-tooltip-light][data-tooltip-arrow-top]:after {
border-top: 5px solid #5091D1;
}

[data-tooltip-light][data-tooltip-arrow-right]:after {
border-right: 5px solid #5091D1;
}

[data-tooltip-light][data-tooltip-arrow-bottom]:after {
border-bottom: 5px solid #5091D1;
}

[data-tooltip-light][data-tooltip-arrow-left]:after {
border-left: 5px solid #5091D1;
}

[data-tooltip-arrow-top]:before {
bottom: calc(100% + 10px);
left: 50%;
content: attr(data-tooltip-arrow-top);
transform: translatex(-50%);
}

[data-tooltip-arrow-right]:before {
top: 50%;
left: calc(100% + 10px);
content: attr(data-tooltip-arrow-right);
transform: translatey(-50%);
}

[data-tooltip-arrow-bottom]:before {
top: calc(100% + 10px);
left: 50%;
padding: 0.45rem 0.75rem 0.48rem;
content: attr(data-tooltip-arrow-bottom);
transform: translatex(-50%);
}

[data-tooltip-arrow-left]:before {
top: 50%;
right: calc(100% + 10px);
content: attr(data-tooltip-arrow-left);
transform: translatey(-50%);
}

[data-tooltip-arrow-top]:after {
left: 50%;
bottom: 100%;
transform: translatex(-50%);
border-top: 5px solid rgba(0, 191, 255, 0.9);
}

[data-tooltip-arrow-right]:after {
top: 50%;
left: 100%;
transform: translatey(-50%);
border-right: 5px solid rgba(0, 191, 255, 0.9);
}

[data-tooltip-arrow-bottom]:after {
left: 50%;
top: 100%;
transform: translatex(-50%);
border-bottom: 5px solid rgba(0, 191, 255, 0.9);
}

[data-tooltip-arrow-left]:after {
top: 50%;
right: 100%;
transform: translatey(-50%);
border-left: 5px solid rgba(0, 191, 255, 0.9);
}

[data-tooltip-top]:before {
bottom: calc(100% + 5px);
left: 50%;
content: attr(data-tooltip-top);
transform: translatex(-50%);
}

[data-tooltip-right]:before {
top: 50%;
left: calc(100% + 5px);
content: attr(data-tooltip-right);
transform: translatey(-50%);
}

[data-tooltip-bottom]:before {
top: calc(100% + 5px);
left: 50%;
padding: 0.35rem 0.75rem 0.43rem;
content: attr(data-tooltip-bottom);
transform: translatex(-50%);
}

[data-tooltip-left]:before {
top: 50%;
right: calc(100% + 5px);
content: attr(data-tooltip-left);
transform: translatey(-50%);
}

/***************************************************************************************************/
/*SCROLLBAR
/***************************************************************************************************/

/*
*  STYLE 1
*/

#style-1::-webkit-scrollbar-track
{
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
border-radius: 10px;
background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar
{
width: 12px;
background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar-thumb
{
border-radius: 10px;
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
background-color: #555;
}

/*
*  STYLE 2
*/

#style-2::-webkit-scrollbar-track
{
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
border-radius: 1px;
background-color: #444444;
}

#style-2::-webkit-scrollbar
{
width: 12px;
background-color: #444444;
}

#style-2::-webkit-scrollbar-thumb
{
border-radius: 10px;
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
background-color: #444444;
}

#style-3::-webkit-scrollbar-track
{
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
width: 6px;
background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
background-color: #000000;
}

.input-type {
padding: 10px;	
border-radius: 5px;
border: none;
}

.form-div {
width: 100%!important;
display: block;
padding-right: 20px!important;	
margin-top: 30px;
}

.form-div label {
color: #333;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 13px;
font-weight: 600;	
}

.m-t-30 {
margin-top: 30px!important;	
}

.p-30 {
padding: 30px!important;	
}

.cursor-pointer {
cursor: pointer!important;	
}

.status {
display: block;
font-size: 13px;	
padding: 10px 20px;
border-radius: 4px;	
}